# MAP_TEST

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_map_of_string** | [**STRING_TABLE [STRING_TABLE [STRING_32]]**](STRING_TABLE.md) |  | [optional] [default to null]
**map_of_enum_string** | [**STRING_TABLE [STRING_32]**](STRING_32.md) |  | [optional] [default to null]
**direct_map** | **STRING_TABLE [BOOLEAN]** |  | [optional] [default to null]
**indirect_map** | **STRING_TABLE [BOOLEAN]** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


